Subject: Re: [RFC 0/7] selftests: openvswitch: cleanups for running as selftests

From: Jakub Kicinski <[email-masked]>
Date: Mon, 19 Feb 2024 12:28:55 -0800

On Fri, 16 Feb 2024 10:28:39 -0500 Aaron Conole wrote:
> The series is a host of cleanups to the openvswitch selftest suite
> which should be ready to run under the netdev selftest runners using
> vng.  For now, the testing has been done with RW directories, but
> additional testing will be done to try and keep it all as RO to be
> more friendly.

Would it be an option to make the output go into a dir in /tmp/ 
instead of in place, in the tree?

  mktemp -p /tmp/ -d ovs-test.XXXXXXXXX

or such?